section.title {
	background: #EEF1F7;
	border-radius: 5px;
	padding: 23px 20px 30px;
	margin-bottom: 20px;
}

section.title h1 {
	margin: 0;
	font-size: 50px;
	line-height: 115%;
}

section.title .breadcrumbs {
	margin-bottom: 2px;
}

section.title .breadcrumbs span {
	margin-bottom: 2px;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #808080;
}

section.title .breadcrumbs a span {
	color: #000;
}

section.title .breadcrumbs a:hover span {
	color: #FF7E04;
}

.prices-block-item .prices-block-item-left img {
    top: 50%;
    transform: translate(0, -50%);
	right: -30px;
}
.prices-block-item-left img {
    position: absolute;
}
.prices-block-item .prices-block-item-right {
    padding-left: 20px;
}



@media (max-width: 767px) {
	section.title h1 {
		font-size: 40px;
	}
	section.title .breadcrumbs span {
	font-size: 16px;
}
}


.section {
	margin-bottom: 36px;
}

.catalog__grid {
	margin-bottom: 30px;
}

.catalog__left {
	position: absolute;
	left: 100%;
}

.catalog__right {
	display: grid;
}

@media (min-width: 768px) {
	.catalog__main {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 20px;
	}

	.catalog__left {
		grid-column: span 1;
		position: static;
		left: 0;
	}

	.catalog__right {
		grid-column: span 3;
		align-self: flex-start;
	}

}



.catalog-block {
	position: relative;
	padding: 30px 20px;
	background-color: #1C2A35;
	border-radius: 5px;
	margin-bottom: 40px;
	display: flex;
	flex-direction: column;
}

.catalog-block.master-locks__background {
	height: auto;
}

.catalog-block * {
	color: #fff;
}

.catalog-block::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background: linear-gradient(90deg, #2E3648 26.47%, rgba(46, 54, 72, 0.6) 98.24%);
	z-index: -1;
}

.catalog-block .block-common-title {
	font-size: 32px;
	font-weight: 500;
	line-height: 115%;
	margin-bottom: 15px;
}

.catalog-block .block-common-text {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 150%;
	width: 70%;
}

.catalog-block .call-button {
	margin-bottom: 20px;
	width: 100%;
	max-width: 437px;

}

.catalog-block .promo-button {
	max-width: 437px;
}

@media (max-width: 767px) {
	.catalog-block .block-common-title {
		font-size: 30px;
	}
	.catalog-block .block-common-text {
		width: 100%;
	}
}




.why-me {
	margin-bottom: 60px;
}

.why-me h2 {
	font-weight: 700;
	font-size: 40px;
	line-height: 115%;
	margin: 0;
	margin-bottom: 20px;
}

.why-me__wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
}

.why-me__item {
	display: flex;
	flex-direction: column;

}

.why-me__item .ico {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
}

.why-me__item p {
	margin: 0;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	width: 313px;
}

@media (max-width: 767px) {
	.why-me__wrapper {
		grid-template-columns: repeat(1, 1fr);
	}
}



.catalog__item-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	background-color: #FF7E04;
	border-radius: 5px;
	transition: background-color .3s ease;
	cursor: pointer;
	position: relative;
	margin-top: auto;
	margin-bottom: 0;
}

.catalog__item-btn::before {
	content: "";
	display: block;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background: linear-gradient(180deg, #FF7E04 0%, #EB5500 100%);
	transition: opacity .15s ease;
	z-index: 0;
}

.catalog__item-btn:hover::before {
	opacity: 1;
}

.catalog__item-btn span {
	font-weight: 500;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	z-index: 5;
}


.catalog__grid {
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	display: grid;
}

.catalog__item {
	padding: 20px;
	border: 1px solid #D6D0DC;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	transition: box-shadow .3s ease, border-color .3s ease;
	color: black;
}

.catalog__item:hover {
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.095);
	text-decoration: none;
	border: 1px solid rgba(0, 0, 0, 0.0);
	color: black !important;
}

.catalog__item:focus {
	text-decoration: none;
	color: black;
}


.catalog__item-img {
	height: 130px;
	margin-bottom: 15px;
}

.catalog__item-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.catalog__item-title {
	display: flex;
	align-items: center;
	justify-content: center;
}

.catalog__item-title span {
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	margin-bottom: 36px;
	text-align: center;
}






@media (min-width: 768px) {
	.catalog__grid {
		grid-template-columns: repeat(3, 1fr);
	}
}

.text-container {
	margin-bottom: 40px;
}

.text-container h2 {
	margin: 0;
	font-weight: 700;
	font-size: 40px;
	line-height: 115%;
	margin-bottom: 20px;
}

.text-container p {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000000;
}

.text-container p:last-child {
	margin-bottom: 0;
}

.catalog__main {
    width: 100%;
}

[id^=bx_incl_area] {
    display: contents;
}

.detail {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}

.detail .img {
    border: 1px solid #D6D0DC;
    border-radius: 5px;
    padding: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.detail .img__wrapper {
    width: 370px;
    height: 370px;
}

.detail .img__wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.detail .offer {
    padding: 20px;
    padding-bottom: 30px;
    background: #EEF1F7;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

.detail .offer p {
    max-width: 312px;
    margin: 0;
    margin-bottom: 15px;
}

.detail .offer .call-button {
    width: auto;
    margin-bottom: 25px;
}

.detail .offer .call-button .common-phone,
.detail .offer .call-button .common-phone:hover {
    display: block;
    height: 50px;
    border-radius: 0;
    border: 0px;
    font-size: 28px;
    text-align: start;
    color: #000;
    background-color: transparent;
}

.detail .offer .call-button .common-phone:hover svg path {
    fill: #FF7E04;
}

.detail .offer .catalog__item-btn {
    margin-top: 0;
    margin-bottom: 35px;
}

.detail .offer__wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.detail .offer__item-img {
    display: flex;
    background: #FFFFFF;
    border-radius: 5px;
    width: 146px;
    height: 82px;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
}

.detail .offer__item-img img {
    object-fit: contain;
}


.detail .promotion {
    grid-column: span 2;
    background: linear-gradient(180deg, #3C4B6F 0%, #2E3648 100%);
    border-radius: 5px;
    padding: 35px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.detail .promotion__text {
    max-width: 489px;
    width: 100%;
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    color: #FFFFFF;
}

.detail .promotion__text span {
    color: #FF7E04;
}

.detail .promotion__wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 375px;
    width: 100%;
}

.detail .promotion__wrapper-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.detail .promotion__wrapper-btn._transparent {
    background-color: #FF7E0400;
    border: 2px solid #FFFFFF;
    transition: background-color .3s ease, border-color .3s ease;
}

.detail .promotion__wrapper-btn._transparent:hover {
    background-color: #FF7E04;
    border: 2px solid #FF7E04;
    transition: background-color .3s ease, border-color .3s ease;
}

.detail .promotion__wrapper-btn._yellow {
    background-color: #FF7E04;
}

.detail .promotion__wrapper-btn._yellow::before {
    content: "";
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background: linear-gradient(180deg, #FF7E04 0%, #EB5500 100%);
    transition: opacity .15s ease;
    z-index: 0;
}

.detail .promotion__wrapper-btn._yellow:hover::before {
    opacity: 1;
}

.detail .promotion__wrapper-btn span {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
    z-index: 5;
}


.detail .prop {
    grid-column: span 2;
    background: #EEF1F7;
    border-radius: 5px;
    padding: 40px 20px;
}

.detail .prop .text-container p {
    margin-bottom: 15px;
}

.detail .prop .text-container p:last-child {
    margin-bottom: 0;
}

.detail .prop h2 {
    margin: 0;
    font-weight: 700;
    font-size: 40px;
    line-height: 115%;
    color: #1D1B1B;
    margin-bottom: 20px;
}

.detail .prop__item {
    margin-bottom: 15px;
    border-bottom: 1px #D0D7E7 solid;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.detail .prop__item:last-child {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
}

@media (max-width: 767px) {
    /* .detail {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(1, 1fr);
    } */

 .detail    .img {
        grid-column: span 2;
    }

 .detail    .offer {
        grid-column: span 2;
    }

 .detail    .promotion {
        flex-direction: column;
        gap: 30px;
    }

 .detail    .promotion__wrapper {
        max-width: 100%;
    }

}